.sidebar.sidebar-pills .nav-dropdown.open .nav-link span {
    color: black !important;
  }
  
  .sidebar.sidebar-pills .nav-link.active .nav-icon, .sidebar.sidebar-pills .nav-link:hover .nav-icon {
    color: black !important;
  }
  
  .sidebar.sidebar-pills .nav-link.active, .sidebar.sidebar-pills .nav-link:hover {
    color: black !important;
  }
  
  td > .btn-link {
    color: black !important;
  }
  
  td > .btn-link:hover {
    color: #282828 !important;
  }
  
  .page-item.active .page-link {
    background-color: black !important;
    border-color: black !important;
  }
  
  .breadcrumb a {
    color: black !important;
  }
  
  .breadcrumb a:hover {
    color: #282828 !important;
  }
  
  .container-fluid h2 small > a {
    color: black !important;
  }
  
  .container-fluid h2 small > a:hover {
    color: #282828 !important;
  }
  
  .form-control:focus {
    border: 1px solid orange !important;
    box-shadow: 0 0 0 1px orange !important;
  }

  .cc {
    font-weight: bold;
    background-image: linear-gradient( to right, #ffd42c 0, #efb917 12%, #f6e27a 45%, #f6f2c0 50%, #f6e27a 55%, #cb9b51 78%, #d1ad1e 120% );
    color:transparent;
    -webkit-background-clip:text;
 }

 .bg-dark {
    background-color: black !important;
 }